body{background:#fff url("../images/bgTop.png") repeat-x;text-align:center;font-family:verdana;font-size:10pt;padding:0px;margin:0px;}
.hidden {display:none;visibility:hidden}
img{border:0}
.clear{clear:both}
.Left{float:left}
.Right{float:right}
a,a:link,a:visited,a:active{text-decoration:none;color:#00896e;}
a:hover{color:c40000;}
select,input,textarea{font-family:Georgia, serif;}
.marker{background-color:#ff0;padding:1px;}
.FeedNavigation{width:100%;border-bottom:1px dotted #666;border-top:1px dotted #666;padding:3px 3px 0 3px;margin:5px 0;}
.NavLink a{font-weight:bold;text-decoration:none;color:#000;}
.NavLink a:hover{font-weight:bold;text-decoration:underline}

#searchform {float:left;width:240px;text-aling:left;margin:12px 0 0 8px;}
#searchform .q{float:left;width:130px;font-size:11px;font-family:arial;height:15px;line-height:15px;}
#topNav{font-family:arial;margin-top:3px;margin-left:0px;}
#topNav ul li {list-style-type: none;
	display:inline;
	float:left;
	width:80px;
	background:url('../images/bgNavTabs.png') 0 0 no-repeat;
	margin-right:10px;
	}
#topNav ul li a{font-size:18px;
	display:block;
	width:100%;
	text-align:center;
	line-height:51px;
	color:#31C4A7;
	}
#topNav ul li a:hover,#topNav ul li a.selected{
	background:url('../images/bgNavTabs.png') 0 -51px no-repeat;
	color:#EABC6A;
	}

#mainNav{font-family:arial;margin-top:15px;}
#mainNav ul {}
#mainNav ul li {width:100%;font-weight:bold;}
#mainNav ul li a{
	display:block;
	background: url(../images/bgButtons.png) 0 0 no-repeat; 
	width:100%;
	color:#8b5900;
	padding:4px 0 5px 4px;
	font-size:12px;
	margin-bottom:5px;
	text-decoration:none;
	text-transform:capitalize;
	height:16px;
}
#mainNav ul li a:hover,#mainNav ul li a.selected{background: url(../images/bgButtons.png) 0 -26px no-repeat;color:#fff;}
#mainNav ul li .selected a{}
#mainNav ul li .selected a:hover{}

#subcat li{
	list-style-type: none;
	display:inline;
	margin:-5px;
	}
#subcat li a{
	padding:0;
	margin:0;
	font-weight:normal;
	padding:0 5px;
	background-color:#fff;
	color:#000;
	font-size:11px;
	text-decoration:none;
	text-transform:lowercase;
	line-height:15px;margin-bottom:3px;border:0;
}
#subcat li a:hover{background-color:#fff;color:#ca0020;}

.redborder {border:0 solid #f00}
.blueborder {border:0 solid #00f}
.left {float:left}
.right {float:right}
.clear {clear:both}

#pageContainer {width:990px;Text-align:left;margin:0px auto;padding:0px;}
#pageContent{width:1030px;margin:0px;}
#Content{width:995px;margin:0px;padding:0px 25px 0 15px;background:url(../images/bgContent.png) repeat-y;}
.bgImage{width:995px;margin:0px;padding:0px 25px 0 15px;background:url(../images/bgContent.png) repeat-y;}
#Header{width:100%;margin:0px;padding:0px;height:200px;background:url(../images/bgContent.png) repeat-y;}
	#horizontalNav{width:1036px;height:95px;}
		#horizontalNav .leftNav{float:left;width:10px;;height:95px;background:url(../images/bgHorNavLeft.png)}
		#horizontalNav .topNav{float:left;width:1015px;background:url(../images/bgTopNav.png) 0 0 repeat-x;height:95px;}
		#horizontalNav .rightNav{float:left;width:11px;height:95px;background:url(../images/bgHorNavRight.png)}
	#Logo{width:250px;float:left;height:109px;margin:7px 7px 0 15px;}
	#TopBanner{margin:0px;padding:0px;float:left;position:relative;top:12px;border:1px solid #ccc;}

#leftColumn {width:180px;}
#centerColumn {width:486px;}
#centerColumn .pagetitle{padding:15px 10px;font-size:16px;color:#005947;}
#rightColumn {width:318px;}

#Footer{width:1035px;font-family:arial;color:#fff;background:url(../images/bgContent.png) repeat-y;padding-top:20px}
#Footer table {width:1015px;margin:0 0 0 10px;background-color:#00896e}
#Footer table td a{;display:block;width:175px;color:#fff;padding:3px 0;display:block;margin-bottom:5px;border-bottom:1px solid #58C4AF;font-size:12px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}
#Footer table th{margin:3px 0;color:#fff;font-weight:bold;font-size:14px;text-align:left;padding:6px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}
#Footer table td{width:33%;padding-left:8px;font-size:11px;}
#footer table td .info{border:0}
#footer table td a.info {padding:0;margin:0;border:0;color:#fff;display:inline;width:auto;text-shadow: none;border-bottom:1px dotted #f0f0f0;}
#FooterTop{text-align:center;display:block;width:1030px;background:url(../images/bgContent.png) repeat-y}
#FooterBottom{display:block;height:50px;width:100%;background:url(../images/footer_bottom.png) no-repeat}

.Hidden{display:none;visibility:hidden}

#Article{font-family:verdana;font-size:12px;padding:0px;}
#Article .content{padding:12px;}
#Article .Source{margin-top:5px;}
#Article .Description{font-weight:bold;margin-top:10px;line-height:16px;text-align:justify;font-size:11px;}
#Article .Article{margin-top:10px;line-height:16px;text-align:justify;}
#Article .Content{padding-bottom:5px;border-bottom:1px dotted #ccc;}
#Article .Info{padding:15px 10px;font-size:11px;border-bottom:1px dotted #ccc}
#Article .Date{}
#Article .More{font-size:11px;}
#Article .Article .External{height:10px;width:10px;}
#Article .Comments{padding:10px;font-size:11px;border-top:1px dotted #ccc}
.Article ul {
    list-style: inherit;
    margin-left: 16px;
    padding: 6px;
}
.Article ul li{
    padding: 6px;
}

.title_block { background:#e0e0e0; width:455px;}
.title_block .blocktop { height:5px; background:url(../images/bgBlock.png) 0 0 no-repeat; }
.title_block .blockmiddle { padding: 0 0 0px 20px; }
.title_block .blockbottom { height:5px; background:url(../images/bgBlock.png) 0 -64px no-repeat; }
.title_block h1 { width:454px;  height: auto; text-transform:none;  position:relative; left:-35px; padding: 0 0 0 45px; margin:0; overflow:auto; }

#RelatedArticles{font-family:verdana;font-size:12px;padding:5px;}
#RelatedArticles li{margin-bottom:3px;line-height:16px;list-style-image:none;border-bottom:1px dotted #ccc;}
#RelatedArticles a{font-family:verdana;font-size:11px;text-decoration:none;color:#00896e;line-height:12px;}
#RelatedArticles a:hover{font-family:verdana;font-size:11px;text-decoration:none;color:#ca0020;}

#catList, #tagList {margin-top:5px;}
#catList ul, #tagList ul {display:inline}
#catList li, #tagList li {list-style-type:none;display:inline;}

#articleList {font-size:12px;padding:0 10px;}
#articleList li a{color:#333;font-weight:bold;text-decoration:none;font-size:12px;display:block;padding-top:1px;}
#articleList li a:hover{color:#830015;}
#articleList li,#advertorialList li{margin:15px 0;}
#articleList li{border-top:1px dashed #cdcdcd;}
#articleList .Datum,{font-size:9px;color:#666;float:left;width:150px;}
#articleList .Source, #advertorialList .Source{font-size:9px;color:#666;}
#articleList .Intro{font-size:11px;line-height:15px;margin-top:3px;color:#666;}

#advertorialList{font-size:12px;width:320px;}
#advertorialList .Datum{display:none;visibility:hidden}
#advertorialList .ad{font-size:10px;color:#999;}
#advertorialList li{border:1px solid #e0e0e0;padding:7px;background-color:#f0f0f0;}
#advertorialList li a{color:#830015;font-weight:bold;text-decoration:none;font-size:12px;display:block}
#advertorialList .Intro{font-size:11px;line-height:15px;margin-top:3px;color:#000;}

.MiniBlock, .MiniList{margin-top:15px;}
.MiniBlock, .MiniList{width:320px;}
.MiniBlock .title, .MiniList .title{padding:5px 0px 2px 5px;font-weight:bold;width:100%;background:url(../images/minilist_title.png) no-repeat;}
.MiniBlock .content_top, .MiniList .content_top{width:100%;background:url(../images/minilist_content_top.png) no-repeat;height:10px;}
.MiniBlock .content_bottom, .MiniList .content_bottom{width:100%;background:url(../images/minilist_content_bottom.png) 0 -8px no-repeat;height:10px;}
.MiniList .content{width:100%;background:url(../images/minilist_content.png) repeat-y;}
.MiniBlock .content{font-size:11px;line-height:16px;width:100%;background:url(../images/minilist_content.png) repeat-y;padding:0 6px;}

#comment{width:100%;background-color:#e1f4f0;color:#005947;padding:10px}
#comment .title{font-size:16px;padding:10px 0;}
#comment .l{font-size:10px;}
#comment input.text{width:100%;}
#comment input.frmButton{font-family:verdana;float:right;background:url(../images/bgButtons.png)0 -52px no-repeat;width:180px;height:26px;border:0;color:#005947;cursor:hand;}
#comment input.frmButton:hover{background:url(../images/bgButtons.png)0 -78px no-repeat;color:#31c4a7}

#comments .title{font-size:16px;padding:10px 0;}
#comments .content{background-color:#eeeeee;;margin:0;}
#comments .info{font-size:10px;background:url(../images/commentHook.png) no-repeat;padding-left:20px;height:15px;padding:6px 0 20px 20px;margin:0;}

#info{padding:10px;color:#666;}
#info h1{padding:2px;font-size:15px;color:#005947;}
#info h2{padding:2px;font-size:12px;}
#info p{padding:3px;text-align:justify;}
#info ul{list-style-type:square}
#info ul li {margin:5px 12px;}

#ArhiefList {}
#Archief h2 {}
#Archief .year {}
#Archief .month {}
#ArchiefMonth .dateList {color:#005947;}
#ArchiefMonth .dateList a{text-decoration:none}
#ArchiefMonth .dateList a:hover{text-decoration:underline}

ul.RssList {list-style-type:none;list-style-image:url('../images/feed-icon-12x12-orange.gif');padding:0px;margin:0px 0px 10px 15px}
ul.RssList li{background-position: 10px 5px;padding-left:0px;}
ul.RssList li a{}

.widget {margin-top:16px;border-bottom:2px solid #31c4a7;}
.widget #agenda{font-size:11px;}
.widget #agenda .title{
	display:block;
	background: url(../images/bgButtons.png) 0 -52px no-repeat; 
	width:100%;
	color:#fff;
	padding:4px 0 5px 4px;
	font-size:12px;
	margin-bottom:5px;
	text-decoration:none;
	text-transform:capitalize;
	height:16px;
	}
.widget #agenda ul{list-style-type:square;padding-left:20px;list-style-image: url('../images/calendar-icon-12x12.gif');}
.widget #agenda li{padding:0 0 10px 0;}
.widget #agenda .more a{color:#f60;}
